.blog .items {display: flex; flex-wrap: wrap;}
.blog .col-md-6 {margin-bottom:30px}
.blog .item {border:1px solid #F4F4F4; padding-bottom:30px; height: 100% !important;}
.blog .item:hover {border-color:#fff; box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.1);}
.blog .item .image {text-align:center; overflow:hidden;max-height: 50%;}
.blog .item .image img {vertical-align:middle; width:100%;}
.blog .item .title {font-size: 24px; line-height: 28px; margin:20px 30px; overflow:hidden; text-overflow:ellipsis; font-weight:bold;}
.blog .item .title a, .blog .item:hover .title a {text-decoration: none; color:#222}
.blog .item .text {padding:0 30px}

@media (max-width: 992px){
	.blog .item .title {font-size: 18px; line-height: 21px;}
}
.blog .col-md-6 {
    height: 500px;
}
